CREATE TABLE MATR_ALU
(
COD_PESS_FIC CHAR(11) NOT NULL,
NUM_MATRI_ALU VARCHAR(22) NOT NULL,
ANO_INGR_ALU CHAR(4) NOT NULL,
NOM_COMP_ALU VARCHAR(120) NOT NULL,
DATA_NASC_ALU DATE NOT NULL
)
;

ALTER TABLE MATR_ALU ADD PRIMARY KEY(COD_PESS_FIC, NUM_MATRI_ALU, ANO_INGR_ALU);

INSERT INTO MATR_ALU values('05605605656',2020202011,2021,'Chico Bento', '1985-08-11');
INSERT INTO MATR_ALU values ('05605603556',2020202012,2021,'Miro ', '1985-08-21');